--- a/django_wkhtmltopdf.egg-info/requires.txt
+++ b/django_wkhtmltopdf.egg-info/requires.txt
@@ -1 +0,0 @@
-six
--- a/setup.py
+++ b/setup.py
@@ -31,6 +31,5 @@
     ],
     keywords='django wkhtmltopdf pdf',
     install_requires=[
-        'six',
     ],
 )
--- a/wkhtmltopdf/tests/tests.py
+++ b/wkhtmltopdf/tests/tests.py
@@ -11,7 +11,6 @@
 from django.test.utils import override_settings
 from django.test.client import RequestFactory
 from django.utils.encoding import smart_str
-import six
 
 from wkhtmltopdf.subprocess import CalledProcessError
 from wkhtmltopdf.utils import (_options_to_args, make_absolute_paths,
@@ -309,7 +308,7 @@
 
         pdf_content = response.rendered_content
         title = '\0'.join(cmd_options['title'])
-        self.assertIn(six.b(title), pdf_content)
+        self.assertIn(title.encode("latin-1"), pdf_content)
 
     def test_pdf_template_response_to_browser(self):
         self.test_pdf_template_response(show_content=True)
--- a/wkhtmltopdf/utils.py
+++ b/wkhtmltopdf/utils.py
@@ -21,7 +21,6 @@
 from django.conf import settings
 from django.template import loader
 from django.template.context import Context, RequestContext
-import six
 
 from .subprocess import check_output
 
@@ -65,7 +64,7 @@
         flags.append(formatted_flag)
         if accepts_no_arguments:
             continue
-        flags.append(six.text_type(value))
+        flags.append(str(value))
     return flags
 
 
@@ -99,7 +98,7 @@
                     orientation='Landscape',
                     disable_javascript=True)
     """
-    if isinstance(pages, six.string_types):
+    if isinstance(pages, str):
         # Support a single page.
         pages = [pages]
 
@@ -256,7 +255,7 @@
     valid ascii charset string you can use in, say, http headers and the
     like.
     """
-    if isinstance(string, six.text_type):
+    if isinstance(string, str):
         try:
             import unidecode
         except ImportError:
